Bug 2082283 - Transition to new oVirt Terraform provider
Summary: Transition to new oVirt Terraform provider
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.11
Hardware: All
OS: All
high
high
Target Milestone: ---
: 4.11.0
Assignee: Janos Bonic
QA Contact: Michael Burman
URL:
Whiteboard:
Depends On:
Blocks: 1858418 1896181 1916279 1917898 1919980
TreeView+ depends on / blocked
 
Reported: 2022-05-05 18:05 UTC by Janos Bonic
Modified: 2022-08-10 11:10 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-10 11:10:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5867 0 None Draft Bug 2082283: Transition to the oVirt Terraform provider v2 2022-05-05 18:08:50 UTC
Red Hat Bugzilla 1858418 1 low CLOSED [OCPonRHV] OpenShift installer fails when Blank template is missing in oVirt/RHV 2022-08-10 10:36:06 UTC
Red Hat Bugzilla 1896181 1 low CLOSED [ovirt] install fails: due to terraform error "Cannot run VM. VM is being updated" on vm resource 2022-08-10 10:36:06 UTC
Red Hat Bugzilla 1916279 1 low CLOSED [OCPonRHV] Sometimes terraform installation fails on -failed to fetch Cluster(another terraform bug) 2022-08-10 10:36:00 UTC
Red Hat Bugzilla 1917898 1 low CLOSED [ovirt] install fails: due to terraform error "Tag not matched: expect <fault> but got <html>" on vm resource 2022-08-10 10:36:00 UTC
Red Hat Bugzilla 1919980 1 low CLOSED oVirt installer fails due to terraform error "Failed to wait for Templte(...) to become ok" 2022-08-10 10:36:00 UTC
Red Hat Product Errata RHSA-2022:5069 0 None None None 2022-08-10 11:10:42 UTC

Description Janos Bonic 2022-05-05 18:05:41 UTC
This BZ is tracking the transition to the new oVirt Terraform provider, which fixes several bugs and instabilities and brings better logging.

Comment 3 Michael Burman 2022-06-23 13:41:19 UTC
Verified on - 4.11.0-0.nightly-2022-06-22-235234 and rhvm-4.5.1.2-0.11.el8ev.noarch

Comment 5 errata-xmlrpc 2022-08-10 11:10:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.11.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5069


Note You need to log in before you can comment on or make changes to this bug.